<div class="flex flex-col gap-8">
   <div>
      <h3 class="my-8">Base Colors</h3>
      <div class="bg-white p-8 border border-gray-200">White</div>
      <div class="bg-black p-8 text-white">Black</div>
      <div class="bg-blue-black p-8 text-white">Blue Black</div>
      <div class="bg-pure-black p-8 text-white">Pure Black</div>
   </div>

   <div>
      <h3 class="my-8">Blue</h3>
      <div class="bg-blue-50 p-8">Blue 50</div>
      <div class="bg-blue-75 p-8">Blue 75</div>
      <div class="bg-blue-100 p-8">Blue 100</div>
      <div class="bg-blue-200 p-8">Blue 200</div>
      <div class="bg-blue-300 p-8">Blue 300</div>
      <div class="bg-blue-400 p-8">Blue 400</div>
      <div class="bg-blue-500 p-8">Blue 500</div>
      <div class="bg-blue-600 p-8">Blue 600</div>
      <div class="bg-blue-700 p-8 text-white">Blue 700</div>
      <div class="bg-blue-800 p-8 text-white">Blue 800</div>
      <div class="bg-blue-900 p-8 text-white">Blue 900</div>
   </div>

   <div>
      <h3 class="my-8">Green</h3>
      <div class="bg-green-100 p-8">Green 100</div>
      <div class="bg-green-200 p-8">Green 200</div>
   </div>

   <div>
      <h3 class="my-8">Cherry</h3>
      <div class="bg-cherry-100 p-8 text-white">Cherry 100</div>
      <div class="bg-cherry-200 p-8 text-white">Cherry 200</div>
      <div class="bg-cherry-300 p-8 text-white">Cherry 300</div>
   </div>

   <div>
      <h3 class="my-8">Text Colors</h3>
      <div class="bg-text-primary p-8 text-white">Text Primary</div>
      <div class="bg-text-secondary p-8 text-white">Text Secondary</div>
      <div class="bg-text-tertiary p-8 text-white">Text Tertiary</div>
      <div class="bg-text-inverse p-8">Text Inverse</div>
   </div>

   <div>
      <h3 class="my-8">Surface Colors</h3>
      <div class="bg-surface-default p-8">Surface Default</div>
      <div class="bg-surface-brand p-8">Surface Brand</div>
      <div class="bg-surface-secondary p-8">Surface Secondary</div>
      <div class="bg-surface-tertiary p-8">Surface Tertiary</div>
      <div class="bg-surface-tint p-8 text-white">Surface Tint</div>
      <div class="bg-surface-inverse p-8 text-white">Surface Inverse</div>
      <div class="bg-surface-overlay p-8 text-white">Surface Overlay</div>
   </div>

   <div>
      <h3 class="my-8">Divider Colors</h3>
      <div class="bg-divider-subtle p-8">Divider Subtle</div>
      <div class="bg-divider-strong p-8">Divider Strong</div>
   </div>

   <div>
      <h3 class="my-8">Link Colors</h3>
      <div class="bg-link-default p-8 text-white">Link Default</div>
      <div class="bg-link-hover p-8 text-white">Link Hover</div>
      <div class="bg-link-active p-8 text-white">Link Active</div>
      <div class="bg-link-contrast p-8 text-black">Contrast link</div>
      <div class="bg-link-contrast-hover p-8 text-black">Contrast link hover</div>
      <div class="bg-link-contrast-active p-8 text-black">Contrast link active</div>
   </div>
</div>
